@charset "UTF-8";
/* CSS Document */


/* TOPslider zoom */
.slider {
width:100%;
height:100%;
vertical-align: middle;
overflow: hidden;
position: relative;
}
/*.slides{ flexsliderのとき
width:100%;
height:100%;
vertical-align: middle;
overflow: hidden;
position: relative;
}*/

/*bxsliderに配置する画像のプロパティ*/
.slider img.slide_zoom{
	width:100%;
	height:100%!important;
	line-height: 100%;
    z-index:-999;
}
.slider img.slide_slide{
	width:100%!important;
	height:100%!important;
	line-height: 100%;
    z-index:-999;
    overflow: hidden;
}
.slide_zoom {/*10秒かけてズームイン・アウトを永遠に繰り返す*/
	animation: animationZoom 10s ease-in-out 0s infinite normal;}
.slide_slide {/*10秒かけてスライドを永遠に繰り返す*/
	animation: animationSlide 15s infinite linear;}
/*.slides img{ flexsliderのとき
	width:100%;
	height:100%!important;
	line-height: 100%;
    z-index:-999;
	animation: animationZoom 10s ease-in-out 0s infinite normal;
}*/

.bx-viewport{
height: 100%!important;
}

/*拡大した画像のはみ出した部分を隠すためのクラス*/
.slidewrap,
.slidewrap_s{
	width:100%;
	height:100%!important;
	overflow: hidden;
}

/*イメージをズームさせるCSS3アニメーション*/
@keyframes animationZoom {
	50%{ transform:scale(1.1); }        
}
@keyframes animationSlide {
	0%{ transform:translatex(-150px) scale(1.3);  }  
	50%{ transform:translatex(0) scale(1.3); } 
    100%{ transform:translatex(150px) scale(1.3); }        
}




.sample04 .swiper-slide {
  cursor: pointer;
}

.sample04 .swiper-slide {
  display: flex;
  justify-content: center;
}

.sample04 .swiper-slide p {
  display: flex;
  align-items: center;
  opacity: 0;
  transform: translateY(10px);
}

.sample04 .swiper-slide .is-anim {
  transition: .6s cubic-bezier(0.23, 1, 0.32, 1);
  opacity: 1;
  transform: translateY(0px);
}

.sample04 .swiper-button-prev,
.sample04 .swiper-button-next {
  display: none;
}

@media (min-width: 768px) {
  .sample04 .swiper-button-prev,
  .sample04 .swiper-button-next {
    display: block;
  }
}


/*スライダーsvg*/
.logo-pairs {
  width: 50%;
  stroke: #FFF;
 /* fill: rgba(255,255,255,0.3);*/
  fill: none;
  stroke-width: 1;
  stroke-dasharray: 2000;
  stroke-dashoffset: 2000;
  -webkit-animation: dash-pairs 10s ease-in forwards;
     -moz-animation: dash-pairs 10s ease-in forwards;
          animation: dash-pairs 10s ease-in forwards;
  z-index: 20;/*メニューの下へ（メニュー24）*/
  position: absolute;
  top: 60%;
    left: 30%;
	filter: drop-shadow(3px 3px 3px #333);
}
.logo-pairs2 {
  width: 100%;
  stroke: #000;
  fill: none;
  stroke-width: 1;
  stroke-dasharray: 1600;
  stroke-dashoffset: 1600;
  -webkit-animation: dash-pairs2 3s ease-in alternate infinite;
     -moz-animation: dash-pairs2 3s ease-in alternate infinite;
          animation: dash-pairs2 3s ease-in alternate infinite;
  z-index: 20;
  position: absolute;
  top: 40%;
	filter: drop-shadow(3px 3px 3px #333);
}

@-webkit-keyframes dash-pairs {
  0% {
    fill: rgba(255,255,255,0);
    stroke-dashoffset: 2000;
  }
  30% {
    fill: rgba(255,255,255,0);
    stroke-dashoffset: 2000;
  }
  100% {
    fill: rgba(255,255,255,1.0);
    stroke-dashoffset: 0;
  }
}
@-webkit-keyframes dash-pairs2 {
  0% {
    fill: rgba(0,0,0,0);
    stroke-dashoffset: 1600;
  }
  100% {
    fill: rgba(0,0,0,1.0);
    stroke-dashoffset: 0;
  }
}


@-moz-keyframes dash-pairs {
  0% {
    fill: rgba(255,255,255,0);
    stroke-dashoffset: 2000;
  }
  30% {
    fill: rgba(255,255,255,0);
    stroke-dashoffset: 2000;
  }
  100% {
    fill: rgba(255,255,255,1.0);
    stroke-dashoffset: 0;
  }
}
@-moz-keyframes dash-pairs2 {
  0% {
    fill: rgba(0,0,0,0);
    stroke-dashoffset: 1600;
  }
  100% {
    fill: rgba(0,0,0,1.0);
    stroke-dashoffset: 0;
  }
}


@keyframes dash-pairs {
  0% {
    fill: rgba(255,255,255,0);
    stroke-dashoffset: 2000;
  }
  30% {
    fill: rgba(255,255,255,0);
    stroke-dashoffset: 2000;
  }
  100% {
    fill: rgba(255,255,255,1.0);
    stroke-dashoffset: 0;
  }
}

@keyframes dash-pairs2 {
  0% {
    fill: rgba(0,0,0,0);
    stroke-dashoffset: 1600;
  }
  100% {
    fill: rgba(0,0,0,1.0);
    stroke-dashoffset: 0;
  }
}

.slider_logo {
   width: 5%;
   margin-left: 5%;
   margin-bottom: -10%;
  position: relative;
  top: 30%;
   z-index: 20;
}
.slider_vinjoy_txt {
  width: 40%;
  z-index: 20;/*メニューの下へ（メニュー24）*/
  position: absolute;
  top: 10%;
    left: 35%;
	filter: drop-shadow(3px 3px 3px #333);
}
/* chrome opera
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
   .slider_logo {
  top: -20%;
}
} */

/* Firefox 
@-moz-document url-prefix() {
    .slider_logo {top: 20%;}
}*/



/*===============================================
画面の横幅が640px以下
===============================================*/
@media screen and (max-width: 640px){

/*スライダーsvg*/
.logo-pairs,
.logo-pairs2 {
   width: 95%;
   left:5%;
   top: 65%;
	filter: drop-shadow(3px 3px 3px #333);
}
.slider_logo {
   top: 0;
   width: 10%;
   margin-bottom: -20%;
}
/*イメージをズームさせるCSS3アニメーション*/

@keyframes animationSlide {
	0%{ transform:translatex(-70px) scale(1.3);  }  
	50%{ transform:translatex(0) scale(1.3); } 
    100%{ transform:translatex(70px) scale(1.3); }        
}



}




/*===============================================
画面の横幅が641px以上
===============================================*/
@media screen and (min-width: 641px){
	
	
	
	
	
}